/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTTP/Tinyish.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTTP/Tinyish/Base.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTTP/Tinyish/Curl.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTTP/Tinyish/HTTPTiny.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTTP/Tinyish/LWP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTTP/Tinyish/Wget.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTTP::Tinyish.3
